::-webkit-scrollbar {
    width: 14px !important;
}


/* Track */

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.3) !important;
}


/* Handle */

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    background: rgba(255, 255, 255, 0.7) !important;
    /* -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5) !important; */
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255, 255, 255, 0.7) !important;
}

html,
body {
    /* line-height: 1.1; */
    min-height: 100%;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}

body {
    background-color: #162946;
    background-image: url(images/space_stars_static.png);
    /* background-image: url(http://nasaprospect.com/img/space_stars_static.svg); */
    background-size: 25%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #FFFFFF;
    overflow: scroll-y;
}

.skrollr-mobile .skrollable {
    /*
		May cause issues on Android default browser (see #331 on GitHub).
	*/
    /*position: absolute;*/
}

h1 {
    font-size: 4vh;
}

h2 {
    font-size: 3.5vh
}

h3 {
    font-size: 2.5vh
}

#scroll-down {
    padding: 12px 0;
    color: #ccc;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    z-index: 9999;
    font-size: 1.6vh;
    font-weight: 600;
    animation: blinker 1s linear infinite;
}

#scroll-down-sign {
    padding: 30px 50px;
    color: #ccc;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 2vh;
    font-weight: 600;
    animation: blinker 1s linear infinite;
    text-align: center;
    display: inline-block
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

#video {
    position: relative;
    /* padding-bottom: 40.25%; */
    padding-bottom: 49.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin: 0 -15px;
}

#video iframe {
    position: absolute;
    top: 0;
    /* left: 12.5%;
    width: 75.6%; */
    left: 0;
    width: 100%;
    height: 100%;
}

.scene {
    position: fixed;
    width: 100%;
    height: 100%;
}

.rocket {
    position: absolute;
    margin-left: 70%;
    z-index: 1;
}

.rocketfix {
    margin-left: 80%;
}

.sign {
    position: absolute;
    margin-left: 70%;
    top: -10%;
    z-index: 1;
    width: 160px;
}

.astro {
    position: absolute;
    margin-left: 70%;
    top: -10%;
    z-index: 1;
    width: 67px;
}

.footer {
    background-color: #0099DD;
    color: white;
    padding: 40px;
    position: fixed;
    bottom: 0%;
}

.planet {
    position: fixed;
    bottom: 0%;
    margin-left: -25%;
    width: 150%;
    /* height: 600px; */
    -webkit-border-top-left-radius: 50%;
    -webkit-border-top-right-radius: 50%;
    -moz-border-radius-topleft: 50%;
    -moz-border-radius-topright: 50%;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
}

#planet-content {
    background-color: #fa7a13;
}

#planet-strategy {
    background-color: #0097dc;
}

#planet-platform {
    background-color: #80b900;
}

#base {
    height: 5px;
    width: 100%;
    background-color: white;
    position: fixed;
    top: 40%
}

.delay2 {
    animation-delay: 2s;
}

.alert-light {
    background-color: rgba(255, 255, 255, 0.15) !important;
    color: white;
    border: none
}

@keyframes planet-bounce {
    0% {
        margin-top: 10px
    }
    50% {
        margin-top: -15px
    }
    100% {
        margin-top: 6px
    }
}

@-moz-keyframes planet-bounce {
    0% {
        margin-top: 10px
    }
    50% {
        margin-top: -15px
    }
    100% {
        margin-top: 6px
    }
}

@-webkit-keyframes planet-bounce {
    0% {
        margin-top: 10px
    }
    50% {
        margin-top: -15px
    }
    100% {
        margin-top: 6px
    }
}

@-ms-keyframes planet-bounce {
    0% {
        margin-top: 10px
    }
    50% {
        margin-top: -15px
    }
    100% {
        margin-top: 6px
    }
}

@-o-keyframes planet-bounce {
    0% {
        margin-top: 10px
    }
    50% {
        margin-top: -15px
    }
    100% {
        margin-top: 6px
    }
}

@keyframes planet-bounce-reverse {
    0% {
        margin-top: 6px
    }
    50% {
        margin-top: -10px
    }
    100% {
        margin-top: 3px
    }
}

@-moz-keyframes planet-bounce-reverse {
    0% {
        margin-top: 6px
    }
    50% {
        margin-top: -10px
    }
    100% {
        margin-top: 3px
    }
}

@-webkit-keyframes planet-bounce-reverse {
    0% {
        margin-top: 6px
    }
    50% {
        margin-top: -10px
    }
    100% {
        margin-top: 3px
    }
}

@-ms-keyframes planet-bounce-reverse {
    0% {
        margin-top: 6px
    }
    50% {
        margin-top: -10px
    }
    100% {
        margin-top: 3px
    }
}

@-o-keyframes planet-bounce-reverse {
    0% {
        margin-top: 6px
    }
    50% {
        margin-top: -10px
    }
    100% {
        margin-top: 3px
    }
}

.float {
    /* -webkit-animation-name: planet-bounce; */
    -moz-animation-name: planet-bounce;
    -ms-animation-name: planet-bounce;
    -o-animation-name: planet-bounce;
    animation-name: planet-bounce;
    -webkit-animation-duration: 2.5s;
    -moz-animation-duration: 2.5s;
    -ms-animation-duration: 2.5s;
    -o-animation-duration: 2.5s;
    animation-duration: 2.5s;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-delay: 0;
    -moz-animation-delay: 0;
    -ms-animation-delay: 0;
    -o-animation-delay: 0;
    animation-delay: 0;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation-direction: alternate;
}

.float-reverse {
    -moz-animation-name: planet-bounce-reverse;
    -ms-animation-name: planet-bounce-reverse;
    -o-animation-name: planet-bounce-reverse;
    animation-name: planet-bounce-reverse;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -ms-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
}


/* Extra small devices (phones, 576px and down) */

@media only screen and (max-width: 576px) {
    html {
        font-size: 1.7vh;
    }
    .rocket {
        zoom: 60%;
        margin-left: 62%;
    }
    .rocketfix {
        margin-left: 72%;
    }
    .sign {
        zoom: 60%;
        margin-left: 62%;
        top: -36%;
    }
    .planet {
        margin-left: -28%
    }
    h1 {
        font-size: 3vh;
    }
    h3 {
        font-size: 2vh;
    }
    #video iframe {
        top: 100%;
    }
}


/* Small devices (portrait tablets and large phones, 576px and up) */

@media only screen and (min-width: 576px) {
    html {
        font-size: 2vh;
    }
    .rocket,
    .sign {
        zoom: 70%;
    }
    .sign {
        top: -30%;
    }
    #video iframe {
        top: 80%;
    }
}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    html {
        font-size: 2.1vh;
    }
    .rocket,
    .sign {
        zoom: 80%;
    }
    .sign {
        top: -33%;
    }
    #video iframe {
        top: 60%;
    }
}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
    html {
        font-size: 2.2vh;
    }
    .rocket,
    .sign {
        zoom: 100%;
    }
    .sign {
        top: -37%;
    }
    #video {
        padding-bottom: 49.25%;
    }
    #video iframe {
        top: 40%;
    }
}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    html {
        font-size: 2.2vh;
    }
    .rocket,
    .sign {
        zoom: 100%;
    }
    .sign {
        top: -38%;
    }
    #video {
        padding-bottom: 56.25%;
    }
    #video iframe {
        top: 0;
    }
}

@media only screen and (min-width: 1600px) {
    #video {
        padding-bottom: 49.25%;
    }
    #video iframe {
        top: 0;
    }
}